1771897759080
8594,0.0.0
15910,0.0.0
9015,0.0.0
7018,0.0.0
14966,0.0.0
6703,0.0.0
9345,0.0.0
10260,0.0.0
11753,0.0.0
374,0.0.0
379,0.0.0
8170,1.14.0
13511,0.0.0
8590,0.0.0
24118,0.0.0
10198,0.0.0
22212,0.0.0
734,1.14.0
4816,0.0.0
3367,0.0.0
12942,0.0.0
5394,0.0.0
6103,0.0.0
23333,0.0.0
10602,0.0.0
21463,1.23.0
3378,0.0.0
17445,0.0.0
11085,0.0.0
11776,0.0.0
7343,0.0.0
1406,0.0.0
14991,1.23.0
21840,0.0.0
24564,0.0.0
9364,0.0.0
18403,0.0.0
21100,0.0.0
8177,1.14.0
16986,0.0.0
12915,0.0.0
11739,0.0.0
15886,0.0.0
20302,0.0.0
18407,0.0.0
9776,1.14.0
23682,0.0.0
11879,1.14.0
10641,0.0.0
11098,1.14.0
51,0.0.0
19160,0.0.0
16258,1.14.0
14619,1.14.0
13795,0.0.0
2898,0.0.0
21086,0.0.0
64,0.0.0
782,0.0.0
10225,0.0.0
83,1.14.0
11775,1.14.0
20350,0.0.0
15424,0.0.0
24562,0.0.0
2485,0.0.0
5062,0.0.0
23785,0.0.0
13000,0.0.0
2905,0.0.0
10632,0.0.0
13359,0.0.0
798,0.0.0
1108,0.0.0
14997,0.0.0
6737,0.0.0
15906,0.0.0
24552,0.0.0
5487,0.0.0
12522,0.0.0
5797,0.0.0
7392,0.0.0
19190,0.0.0
19653,0.0.0
14195,0.0.0
3804,0.0.0
9785,0.0.0
63,0.0.0
13697,0.0.0
423,0.0.0
434,0.0.0
2474,0.0.0
16135,0.0.0
21104,0.0.0
5454,0.0.0
12562,0.0.0
18069,0.0.0
5368,0.0.0
13774,1.23.0
7388,0.0.0
4241,1.14.0
4025,0.0.0
21526,0.0.0
5012,0.0.0
23368,0.0.0
7449,0.0.0
21577,0.0.0
8330,0.0.0
16731,0.0.0
22704,0.0.0
10770,0.0.0
14242,0.0.0
20426,0.0.0
10303,1.14.0
1215,0.0.0
5104,1.14.0
19664,0.0.0
11853,0.0.0
22712,1.23.0
87,1.14.0
11135,0.0.0
92,0.0.0
20822,0.0.0
11469,0.0.0
8321,0.0.0
18460,0.0.0
6165,0.0.0
542,0.0.0
97,0.0.0
11476,0.0.0
15461,0.0.0
17364,0.0.0
21575,0.0.0
464,0.0.0
18527,0.0.0
9214,1.23.0
24231,0.0.0
3857,0.0.0
22384,0.0.0
6812,1.14.0
7478,0.0.0
1450,0.0.0
4896,0.0.0
10776,0.0.0
21600,0.0.0
22388,1.14.0
7109,0.0.0
10806,0.0.0
3014,1.14.0
24152,0.0.0
14231,0.0.0
24628,0.0.0
7420,0.0.0
13525,0.0.0
24226,0.0.0
8381,0.0.0
22763,1.14.0
3056,0.0.0
1193,0.0.0
12730,0.0.0
16055,0.0.0
22406,1.14.0
18189,0.0.0
21603,0.0.0
3526,0.0.0
14255,1.23.0
18931,1.14.0
1196,1.14.0
1180,0.0.0
13150,0.0.0
12706,1.14.0
7157,0.0.0
7465,0.0.0
11904,1.14.0
17102,0.0.0
18941,0.0.0
7912,1.14.0
10158,0.0.0
14733,0.0.0
2508,1.14.0
13217,0.0.0
24618,0.0.0
20846,0.0.0
1681,1.14.0
5881,0.0.0
14977,0.0.0
1145,0.0.0
19748,0.0.0
12474,0.0.0
10812,0.0.0
3897,0.0.0
7463,0.0.0
1661,0.0.0
17469,0.0.0
14303,0.0.0
5539,0.0.0
14350,0.0.0
185,0.0.0
250,0.0.0
24308,0.0.0
5570,0.0.0
7541,0.0.0
11242,0.0.0
10395,0.0.0
15221,0.0.0
12366,0.0.0
4130,0.0.0
7188,0.0.0
16453,1.14.0
23189,0.0.0
7948,0.0.0
22033,0.0.0
17837,0.0.0
23515,1.23.0
4857,0.0.0
24280,0.0.0
567,0.0.0
14748,0.0.0
8720,1.14.0
15268,0.0.0
18965,1.14.0
895,0.0.0
1234,1.14.0
12768,0.0.0
12291,0.0.0
13640,1.14.0
13621,0.0.0
24718,0.0.0
18572,0.0.0
21696,0.0.0
902,0.0.0
24725,1.14.0
21288,0.0.0
18998,0.0.0
16462,0.0.0
6234,0.0.0
18583,1.14.0
1254,0.0.0
917,0.0.0
15203,0.0.0
14346,0.0.0
7533,0.0.0
24327,0.0.0
10410,0.0.0
16874,0.0.0
5644,0.0.0
1832,0.0.0
20923,0.0.0
15777,1.14.0
7564,0.0.0
23578,0.0.0
10440,1.14.0
10884,0.0.0
18662,0.0.0
20537,0.0.0
18282,0.0.0
17204,0.0.0
21705,0.0.0
12805,0.0.0
23195,0.0.0
23936,0.0.0
5615,0.0.0
2749,0.0.0
15254,1.14.0
6886,0.0.0
9576,0.0.0
7982,0.0.0
2710,1.14.0
9557,0.0.0
633,0.0.0
251,1.23.0
18274,0.0.0
5945,0.0.0
20914,0.0.0
7940,0.0.0
1294,1.23.0
10026,0.0.0
4920,1.14.0
17507,0.0.0
6930,0.0.0
21318,1.23.0
6911,0.0.0
3217,0.0.0
17556,0.0.0
22858,1.14.0
621,0.0.0
17900,1.14.0
17563,0.0.0
2286,0.0.0
17211,0.0.0
23984,1.14.0
2800,0.0.0
273,0.0.0
19068,0.0.0
1925,0.0.0
16904,0.0.0
21033,0.0.0
8470,0.0.0
18298,0.0.0
5087,0.0.0
10060,0.0.0
6996,0.0.0
9259,0.0.0
23223,1.14.0
1305,1.14.0
23648,0.0.0
23651,0.0.0
7239,0.0.0
11815,0.0.0
1826,0.0.0
16505,0.0.0
1845,1.14.0
17589,0.0.0
2787,1.14.0
5800,0.0.0
7609,0.0.0
17233,0.0.0
1888,0.0.0
1855,0.0.0
24449,0.0.0
10531,0.0.0
21373,0.0.0
24800,0.0.0
16546,0.0.0
9261,0.0.0
10553,0.0.0
15307,0.0.0
7647,0.0.0
23681,0.0.0
23999,1.23.0
10478,0.0.0
7627,0.0.0
22537,0.0.0
4943,0.0.0
11323,0.0.0
18718,0.0.0
271,1.14.0
17978,1.14.0
7644,0.0.0
8548,0.0.0
10191,0.0.0
21093,0.0.0
22163,1.23.0
8552,1.23.0
10995,1.14.0
19538,0.0.0
9308,0.0.0
9691,0.0.0
16595,0.0.0
12889,0.0.0
24301,0.0.0
10088,1.14.0
15330,0.0.0
21263,0.0.0
24479,0.0.0
14076,0.0.0
10068,0.0.0
14075,0.0.0
1025,0.0.0
15352,0.0.0
19612,0.0.0
5713,0.0.0
22559,0.0.0
6027,0.0.0
18362,0.0.0
16586,0.0.0
4967,0.0.0
9720,0.0.0
11007,0.0.0
8549,0.0.0
22151,0.0.0
6995,0.0.0
21044,0.0.0
18012,0.0.0
9330,0.0.0
11357,0.0.0
3688,0.0.0
22551,1.14.0
6291,0.0.0
3693,0.0.0
19549,0.0.0
20284,0.0.0
5722,0.0.0
6361,1.14.0
8562,0.0.0
1853,0.0.0
16938,0.0.0
